@charset "UTF-8";
/* アニメーション
---------------------------------------------------------- */
@-webkit-keyframes fadeInAnime {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeInAnime {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fadeOutAnime {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fadeOutAnime {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes fadeUpAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(8px);
            transform: translateY(8px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes fadeUpAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(8px);
            transform: translateY(8px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes fadeDownAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-8px);
            transform: translateY(-8px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes fadeDownAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-8px);
            transform: translateY(-8px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes fadeLeftAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-8px);
            transform: translateX(-8px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@keyframes fadeLeftAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-8px);
            transform: translateX(-8px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@-webkit-keyframes fadeRightAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(8px);
            transform: translateX(8px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@keyframes fadeRightAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(8px);
            transform: translateX(8px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@-webkit-keyframes slideToRight {
  0% {
    clip-path: inset(0 100% 0 0);
  }
  100% {
    clip-path: inset(0);
  }
}
@keyframes slideToRight {
  0% {
    clip-path: inset(0 100% 0 0);
  }
  100% {
    clip-path: inset(0);
  }
}
@-webkit-keyframes slideToLeft {
  0% {
    clip-path: inset(0 0 0 100%);
  }
  100% {
    clip-path: inset(0);
  }
}
@keyframes slideToLeft {
  0% {
    clip-path: inset(0 0 0 100%);
  }
  100% {
    clip-path: inset(0);
  }
}
.fadeUp {
  -webkit-animation: fadeUpAnime 0.6s forwards;
          animation: fadeUpAnime 0.6s forwards;
  opacity: 0;
}

.fadeLeft {
  -webkit-animation: fadeLeftAnime 0.6s forwards;
          animation: fadeLeftAnime 0.6s forwards;
  opacity: 0;
}

.fadeRight {
  -webkit-animation: fadeRightAnime 0.6s forwards;
          animation: fadeRightAnime 0.6s forwards;
  opacity: 0;
}

.fadeIn {
  -webkit-animation: fadeInAnime 0.6s forwards;
          animation: fadeInAnime 0.6s forwards;
  opacity: 0;
}

.delay02 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
}

.delay04 {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}

.delay06 {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
}

.delay08 {
  -webkit-animation-delay: 0.8s;
          animation-delay: 0.8s;
}

.delay10 {
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}

@media all and (min-width: 751px) {
  .delay02_pc {
    -webkit-animation-delay: 0.2s;
            animation-delay: 0.2s;
  }
  .delay04_pc {
    -webkit-animation-delay: 0.4s;
            animation-delay: 0.4s;
  }
  .delay06_pc {
    -webkit-animation-delay: 0.6s;
            animation-delay: 0.6s;
  }
  .delay08_pc {
    -webkit-animation-delay: 0.8s;
            animation-delay: 0.8s;
  }
}
.fadeUpTrigger,
.fadeLeftTrigger,
.fadeRightTrigger,
.fadeInTrigger {
  opacity: 0;
}

.delayScroll > *,
.delayScrollLeft > * {
  opacity: 0;
}

/* リセット・共通スタイル
---------------------------------------------------------- */
* {
  margin: 0;
  padding: 0;
  font-size: 100%;
  font-style: normal;
}

body {
  margin: 0;
  padding: 0;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: "Zen Kaku Gothic New", sans-serif;
  color: #222222;
  font-size: 13px;
  font-weight: 400;
}
@media all and (min-width: 751px) {
  body {
    font-size: 16px;
  }
}

*, *::before, *::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

a {
  text-decoration: none;
  color: #222222;
}

a img {
  border: none;
}

img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

figure {
  margin: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

ul, li, dl, dt, dd {
  margin: 0;
  padding: 0;
  list-style: none;
}

input, label, select, textarea {
  vertical-align: middle;
}

/* ローディング */
html {
  -webkit-animation: fadeInAnime 0.8s forwards;
          animation: fadeInAnime 0.8s forwards;
  opacity: 0;
}

/* ヘッダー高さ
---------------------------------------------------------- */
:root {
  --header_height: 68px;
}
@media all and (min-width: 751px) {
  :root {
    --header_height: 75px;
  }
}

/* inner
---------------------------------------------------------- */
.inner {
  margin: 0 auto;
  padding: 0 24px;
  max-width: 1400px;
  width: 100%;
}
@media all and (min-width: 751px) {
  .inner {
    padding: 0 clamp(80px, 12.9vw, 180px);
  }
}

/* 非表示
---------------------------------------------------------- */
@media all and (min-width: 751px) {
  .for_sp {
    display: none;
  }
}

@media all and (max-width: 750px) {
  .for_pc {
    display: none;
  }
}

/* 共通
---------------------------------------------------------- */
main {
  margin-top: var(--header_height);
  position: relative;
}

/* パンくず
---------------------------------------------------------- */
.breadcrumb {
  position: absolute;
  top: 14px;
  left: 13px;
  z-index: 1;
}
@media all and (min-width: 751px) {
  .breadcrumb {
    top: 25px;
    left: 21px;
  }
}
.breadcrumb ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0 12px;
}
@media all and (min-width: 751px) {
  .breadcrumb ul {
    gap: 0 21px;
  }
}
.breadcrumb ul li {
  position: relative;
  font-size: 10px;
  font-weight: bold;
}
@media all and (min-width: 751px) {
  .breadcrumb ul li {
    font-size: 12px;
  }
}
.breadcrumb ul li:first-child a {
  color: #296800;
}
.breadcrumb ul li:nth-child(n+2) {
  padding-left: 2px;
}
@media all and (min-width: 751px) {
  .breadcrumb ul li:nth-child(n+2) {
    padding-left: 8px;
  }
}
.breadcrumb ul li:nth-child(n+2)::after {
  position: absolute;
  content: "＞";
  font-weight: bold;
  top: 0;
  left: -10px;
}
@media all and (min-width: 751px) {
  .breadcrumb ul li:nth-child(n+2)::after {
    font-size: 12px;
  }
}
.breadcrumb ul li a {
  color: #222222;
}
@media all and (min-width: 751px) {
  .breadcrumb ul li a {
    background-image: -webkit-gradient(linear, left top, right top, from(#296800), to(#296800));
    background-image: linear-gradient(90deg, #296800, #296800);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 0 1px;
    -webkit-transition: background-size 0.4s;
    transition: background-size 0.4s;
  }
}
@media (min-width: 751px) and (hover: hover) {
  .breadcrumb ul li a:hover {
    background-size: 100% 1px;
    background-position: left bottom;
  }
}

/* ページトップボタン */
.page_top {
  position: fixed;
  bottom: 15px;
  right: 13px;
  z-index: 2;
}
@media all and (min-width: 751px) {
  .page_top {
    bottom: 30px;
    right: 30px;
  }
}
.page_top a {
  display: block;
  position: relative;
  background-color: rgba(29, 29, 29, 0.5);
  border-radius: 50%;
  -webkit-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.05);
          box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.05);
  width: 60px;
  height: 60px;
}
@media all and (min-width: 751px) {
  .page_top a {
    width: 70px;
    height: 70px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
}
@media (min-width: 751px) and (hover: hover) {
  .page_top a:hover {
    background-color: rgb(29, 29, 29);
  }
}
.page_top a::after {
  content: "";
  position: absolute;
  border: 0;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  top: calc(50% + 3px);
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
          transform: translate(-50%, -50%) rotate(-45deg);
  width: 10px;
  height: 10px;
  opacity: 0.85;
}

/* entry_contents
---------------------------------------------------------- */
.entry_contents {
  padding: 106px 0 108px;
  position: relative;
  background-image: url(../images/entry_contents/entry_bg_sp.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
@media all and (min-width: 751px) {
  .entry_contents {
    padding: 105px 0 112px;
    background-image: url(../images/entry_contents/entry_bg_pc.jpg);
  }
}
.entry_contents .en {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: -20px;
  color: rgba(140, 185, 107, 0.5);
  font-family: "Oswald", sans-serif;
  font-size: 120px;
  -webkit-writing-mode: vertical-lr;
      -ms-writing-mode: tb-lr;
          writing-mode: vertical-lr;
  line-height: 1;
  z-index: -1;
}
@media all and (min-width: 751px) {
  .entry_contents .en {
    font-size: 112px;
    left: -10px;
  }
}
@media all and (min-width: 1001px) {
  .entry_contents .entry_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
@media all and (min-width: 1321px) {
  .entry_contents .entry_wrap {
    -webkit-box-pack: unset;
        -ms-flex-pack: unset;
            justify-content: unset;
    gap: 0 230px;
  }
}
@media all and (max-width: 1000px) {
  .entry_contents .entry_ttl {
    text-align: center;
  }
}
.entry_contents .entry_ttl p {
  color: #fff;
  font-weight: bold;
}
@media all and (max-width: 750px) {
  .entry_contents .entry_ttl p {
    font-size: 27px;
    line-height: 1.44;
  }
}
@media all and (max-width: 1000px) {
  .entry_contents .entry_ttl p {
    text-align: left;
    display: inline-block;
  }
}
@media all and (min-width: 751px) {
  .entry_contents .entry_ttl p {
    margin-left: -40px;
    font-size: clamp(38px, 3.45vw, 48px);
    line-height: 1.45;
  }
}
.entry_contents .entry_btn {
  margin-inline: auto;
  width: min(209px, 100%);
}
@media all and (max-width: 1000px) {
  .entry_contents .entry_btn {
    margin-top: 40px;
  }
}
.entry_contents .entry_btn a {
  padding: 10px 17px 10px 35px;
  display: block;
  background-color: #fff;
  border: 1px solid #fff;
  border-radius: 50px;
  color: #2B5700;
  font-size: 20px;
  font-weight: bold;
  width: 100%;
}
@media all and (min-width: 751px) {
  .entry_contents .entry_btn a {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
}
@media (min-width: 751px) and (hover: hover) {
  .entry_contents .entry_btn a:hover {
    background-color: transparent;
    color: #fff;
  }
  .entry_contents .entry_btn a:hover span::after {
    color: #fff;
  }
}
.entry_contents .entry_btn a span {
  padding-right: 45px;
  position: relative;
}
.entry_contents .entry_btn a span::after {
  position: absolute;
  content: "→";
  color: #2B5700;
  font-weight: bold;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 0;
  font-size: 20px;
  font-weight: bold;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

/* スライドショー
---------------------------------------------------------- */
.splide__list .splide__slide .image img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}

/* 下層ページ ページタイトル
---------------------------------------------------------- */
.page_head {
  padding-top: 45px;
  position: relative;
  background-color: #fff;
}
@media all and (min-width: 961px) {
  .page_head {
    padding-top: 0;
  }
}
@media screen and (min-width: 751px) and (max-width: 960px) {
  .page_head {
    padding-top: 80px;
  }
}
.page_head .head_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse;
  position: relative;
}
@media all and (min-width: 1001px) {
  .page_head .head_wrap {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: right;
        -ms-flex-pack: right;
            justify-content: right;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.page_head .page_ttl {
  margin: -30px 0 48px 24px;
  position: relative;
  -webkit-transform: rotate(-4deg);
          transform: rotate(-4deg);
  z-index: 0;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
@media screen and (min-width: 1001px) and (max-width: 1200px) {
  .page_head .page_ttl {
    margin: 0 -140px 0 0;
  }
}
@media all and (min-width: 1201px) {
  .page_head .page_ttl {
    margin: 0 -100px 0 0;
  }
}
.page_head .page_ttl::before {
  position: absolute;
  content: "";
  background-color: #fff;
  -webkit-box-shadow: 0px 3px 25px rgba(0, 0, 0, 0.16);
          box-shadow: 0px 3px 25px rgba(0, 0, 0, 0.16);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.page_head .page_ttl.head_coral {
  color: #FF8A65;
}
.page_head .page_ttl.head_coral .jp::after {
  background-color: #FF8A65;
}
.page_head .page_ttl.head_green {
  color: #A8E6CF;
}
.page_head .page_ttl.head_green .jp::after {
  background-color: #A8E6CF;
}
.page_head .page_ttl::after {
  position: absolute;
  content: "";
  background-image: url(../images/common/page_head_circle.png);
  background-repeat: no-repeat;
  background-size: contain;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: -69px;
  width: 146px;
  height: 146px;
  z-index: -2;
}
@media all and (min-width: 751px) {
  .page_head .page_ttl::after {
    left: -85px;
    width: 255px;
    height: 255px;
  }
}
.page_head .page_ttl .bg {
  padding: 12px 20px;
  display: block;
  overflow: hidden;
  background-color: #fff;
  -webkit-box-shadow: 0px 3px 25px rgba(0, 0, 0, 0.16);
          box-shadow: 0px 3px 25px rgba(0, 0, 0, 0.16);
  position: relative;
}
@media all and (min-width: 1001px) {
  .page_head .page_ttl .bg {
    padding: 20px 35px;
  }
}
.page_head .page_ttl span {
  display: block;
  line-height: 1;
}
.page_head .page_ttl .en {
  font-family: "Oswald", sans-serif;
  font-size: 40px;
  font-weight: 400;
  letter-spacing: 0.06em;
  text-transform: uppercase;
}
@media all and (min-width: 751px) {
  .page_head .page_ttl .en {
    font-size: clamp(65px, 6.8vw, 95px);
  }
}
.page_head .page_ttl .jp {
  margin-top: 10px;
  position: relative;
  font-size: 10px;
  font-weight: bold;
  letter-spacing: 0.06em;
}
@media all and (min-width: 751px) {
  .page_head .page_ttl .jp {
    margin-top: 15px;
    font-size: 16px;
  }
}
.page_head .page_ttl .jp::after {
  position: absolute;
  content: "";
  height: 1px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: calc(var(--text-width) + 8px);
  width: 100%;
}
@media all and (min-width: 751px) {
  .page_head .page_ttl .jp::after {
    left: calc(var(--text-width) + 7px);
  }
}
.page_head .head_image {
  overflow: hidden;
  margin-left: auto;
  width: 93.4%;
  border-radius: 16px 0 0 16px;
}
@media all and (min-width: 1001px) {
  .page_head .head_image {
    margin-left: 0;
    border-radius: 16px 0 0 16px;
    width: 65.3%;
  }
}
@media all and (min-width: 751px) {
  .page_head .head_image img {
    aspect-ratio: 1/0.469;
    -o-object-fit: cover;
       object-fit: cover;
  }
}

/* 下層ページ セクションタイトル
---------------------------------------------------------- */
.sec_ttl {
  padding-bottom: 14px;
  position: relative;
  text-align: center;
}
@media all and (min-width: 751px) {
  .sec_ttl {
    padding-bottom: 24px;
  }
}
.sec_ttl::before {
  position: absolute;
  content: "";
  background-color: #F4A424;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: min(91px, 100%);
  height: 2px;
}
@media all and (min-width: 751px) {
  .sec_ttl::before {
    height: 4px;
  }
}
.sec_ttl span {
  display: block;
  line-height: 1;
}
.sec_ttl .en {
  color: #255720;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 0.13px;
}
@media all and (min-width: 751px) {
  .sec_ttl .en {
    font-size: 22px;
  }
}
.sec_ttl .jp {
  margin-top: 9px;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0.08px;
}
@media all and (min-width: 751px) {
  .sec_ttl .jp {
    margin-top: 15px;
    font-size: 30px;
  }
}

/* 一覧に戻るボタン
---------------------------------------------------------- */
.all_btn {
  margin: 50px auto 70px;
  width: min(190px, 100%);
}
@media all and (min-width: 751px) {
  .all_btn {
    margin: 85px auto 160px;
    width: min(197px, 100%);
  }
}
.all_btn a {
  padding: 14px;
  display: block;
  background-color: #296800;
  border: 1px solid #296800;
  color: #fff;
  font-size: 15px;
  letter-spacing: 0.075em;
  font-weight: bold;
  border-radius: 28px;
  text-align: center;
}
@media all and (min-width: 751px) {
  .all_btn a {
    padding: 15px;
    font-size: 16px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
}
@media (min-width: 751px) and (hover: hover) {
  .all_btn a:hover {
    background-color: #fff;
    color: #296800;
  }
  .all_btn a:hover span::after {
    border-color: transparent transparent transparent #296800;
  }
}
.all_btn a span {
  padding: 0 0 0 17px;
  position: relative;
}
@media all and (min-width: 751px) {
  .all_btn a span {
    padding: 0 15px 0 0;
  }
}
.all_btn a span::after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent transparent transparent #fff;
  top: 50%;
}
@media all and (max-width: 750px) {
  .all_btn a span::after {
    border-width: 8px 0 8px 8px;
    left: 0;
    -webkit-transform: translateY(-50%) rotate(180deg);
            transform: translateY(-50%) rotate(180deg);
  }
}
@media all and (min-width: 751px) {
  .all_btn a span::after {
    border-width: 7px 0 7px 7px;
    right: 0;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
}

/* 関連コンテンツ
---------------------------------------------------------- */
.others_contents {
  padding: 33px 24px;
  background-image: url(../images/common/others_bg_sp.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
@media all and (min-width: 751px) {
  .others_contents {
    background-image: url(../images/common/others_bg_pc.jpg);
    padding: 64px 80px;
  }
}
.others_contents .bg_contents {
  padding: 18px 18px 30px;
  background-color: #fff;
  -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
          box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  border-radius: 8px;
  margin-inline: auto;
}
@media all and (min-width: 751px) {
  .others_contents .bg_contents {
    padding: 45px 30px;
    border-radius: 16px;
    width: min(1151px, 100%);
  }
}
@media all and (min-width: 1201px) {
  .others_contents .bg_contents {
    padding: 45px 11.45vw;
  }
}
@media all and (min-width: 1401px) {
  .others_contents .bg_contents {
    padding: 45px 10vw;
  }
}
.others_contents .ttl {
  margin-bottom: 22px;
  text-align: center;
}
@media all and (min-width: 751px) {
  .others_contents .ttl {
    margin-bottom: 48px;
    padding: 0 40px;
  }
}
.others_contents .ttl span {
  display: block;
  font-weight: bold;
  letter-spacing: 0.1em;
}
.others_contents .ttl .en {
  font-family: "Poppins", sans-serif;
  font-size: 34px;
  -webkit-text-fill-color: rgba(255, 255, 255, 0.9);
  -webkit-text-stroke: 1.5px #255720;
}
@media all and (min-width: 751px) {
  .others_contents .ttl .en {
    font-size: 42px;
  }
}
.others_contents .ttl .jp {
  position: relative;
  color: #595757;
  font-size: 20px;
}
@media all and (min-width: 751px) {
  .others_contents .ttl .jp {
    font-size: 26px;
  }
}
.others_contents .ttl .jp::before, .others_contents .ttl .jp::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 21.7%;
  height: 3px;
  background-image: radial-gradient(circle, #296800 1.5px, transparent 1.5px);
  background-size: 6.5px 3px;
  background-position: left center;
  background-repeat: space no-repeat;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media all and (min-width: 751px) {
  .others_contents .ttl .jp::before, .others_contents .ttl .jp::after {
    width: 26.7%;
    height: 5px;
    background-image: radial-gradient(circle, #296800 2.5px, transparent 2.5px);
    background-size: 8px 5px;
  }
}
@media screen and (min-width: 751px) and (max-width: 900px) {
  .others_contents .ttl .jp::before, .others_contents .ttl .jp::after {
    width: 23%;
  }
}
.others_contents .ttl .jp::before {
  left: 0;
}
.others_contents .ttl .jp::after {
  right: 0;
}
@media all and (min-width: 1001px) {
  .others_contents .others_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0 24px;
  }
}
@media all and (min-width: 1001px) {
  .others_contents .others_list .others_detail {
    width: calc((100% - 48px) / 3);
  }
}
@media all and (max-width: 1000px) {
  .others_contents .others_list .others_detail:not(:first-child) {
    margin-top: 15px;
  }
}
.others_contents .others_list .others_detail a {
  padding: 15px 23px;
  display: block;
  position: relative;
  border: 1px solid #707070;
  color: #222222;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 0.1em;
}
@media all and (min-width: 751px) {
  .others_contents .others_list .others_detail a {
    padding: 20px 40px;
    font-size: 18px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
}
@media (min-width: 751px) and (hover: hover) {
  .others_contents .others_list .others_detail a:hover {
    background-color: #707070;
    color: #fff;
  }
}
.others_contents .others_list .others_detail a::after {
  position: absolute;
  content: "";
  background-image: url(../images/top/about/about_arrow.svg);
  background-repeat: no-repeat;
  background-size: cover;
  top: 50%;
  right: 21px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 19px;
  height: 19px;
}
@media all and (min-width: 751px) {
  .others_contents .others_list .others_detail a::after {
    width: 23px;
    height: 23px;
    right: 32px;
  }
}

/* ==========================================================================//
//
// ヘッダー
//
// ========================================================================== */
@media all and (max-width: 1270px) {
  body.hidden {
    overflow: hidden;
  }
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: var(--header_height);
  background-color: #fff;
  z-index: 100;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.16);
          box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.16);
  /* リサイズ時 */
}
@media all and (max-width: 1270px) {
  .header {
    -webkit-box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.16);
            box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.16);
  }
  .header::after {
    position: absolute;
    content: "";
    background-color: #fff;
    -webkit-box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.16);
            box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.16);
    width: 100%;
    height: var(--header_height);
    top: 0;
    left: 0;
    z-index: 99;
  }
}
.header.resize .header,
.header.resize .gnav {
  -webkit-transition: none;
  transition: none;
}
.header .nav_wrap {
  padding: 0 15px 0 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
}
@media all and (min-width: 751px) {
  .header .nav_wrap {
    padding: 0 15px 0 30px;
    gap: 0 50px;
  }
}
.header .logo {
  position: relative;
  width: 73px;
  opacity: 1;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  z-index: 100;
}
@media all and (min-width: 751px) {
  .header .logo {
    width: 92px;
  }
}
.header .logo a {
  display: block;
}
.header .openbtn {
  position: absolute;
  z-index: 200;
  top: 50%;
  right: 15px;
  aspect-ratio: 1;
  width: 23px;
  height: 51px;
  cursor: pointer;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  /* 開いた時 */
}
@media all and (min-width: 1271px) {
  .header .openbtn {
    opacity: 0;
    visibility: hidden;
  }
}
.header .openbtn span {
  position: absolute;
  display: block;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  width: 23px;
  height: 3px;
  background-color: #255720;
  border-radius: 1.5px;
}
.header .openbtn span:nth-child(1) {
  top: 18px;
}
.header .openbtn span:nth-child(2) {
  top: 25px;
}
.header .openbtn span:nth-child(3) {
  top: 32px;
}
.header .openbtn.active span:nth-child(1) {
  top: 24px;
  -webkit-transform: translateX(-50%) rotate(45deg);
          transform: translateX(-50%) rotate(45deg);
}
.header .openbtn.active span:nth-child(2) {
  opacity: 0;
}
.header .openbtn.active span:nth-child(3) {
  top: 24px;
  -webkit-transform: translateX(-50%) rotate(-45deg);
          transform: translateX(-50%) rotate(-45deg);
}
.header .gnav {
  height: 100%;
}
@media all and (max-width: 750px) {
  .header .gnav {
    padding: 23px 34px 100px;
  }
}
@media all and (max-width: 1270px) {
  .header .gnav {
    position: fixed;
    top: var(--header_height);
    right: 0;
    z-index: -1;
    width: min(400px, 94.7%);
    height: 100vh;
    overflow-y: scroll;
    background-color: #fff;
    -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.16);
            box-shadow: 0 3px 10px rgba(0, 0, 0, 0.16);
    visibility: hidden;
    opacity: 0;
    -webkit-transition: 0.5s ease 0.1s;
    transition: 0.5s ease 0.1s;
    -webkit-transform: translateY(-30%);
            transform: translateY(-30%);
  }
}
@media screen and (min-width: 751px) and (max-width: 1270px) {
  .header .gnav {
    padding: 40px 60px 110px;
  }
}
.header .gnav.panelactive {
  visibility: visible;
  opacity: 1;
  -webkit-transform: translateX(0);
          transform: translateX(0);
  z-index: 2;
}
.header nav {
  /* sub_list */
  /* ENTRY */
}
@media all and (min-width: 1271px) {
  .header nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 0 43px;
    height: 100%;
  }
}
@media all and (min-width: 1271px) {
  .header nav .nav_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 0 26px;
    height: 100%;
  }
}
@media all and (max-width: 1270px) {
  .header nav .nav_list .nav_item {
    position: relative;
    border-bottom: 3px dotted #255720;
  }
}
@media all and (min-width: 1271px) {
  .header nav .nav_list .nav_item {
    position: relative;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.header nav .nav_list .nav_item.for_md {
  display: block;
}
@media all and (min-width: 1271px) {
  .header nav .nav_list .nav_item.for_md {
    display: none;
  }
}
@media all and (max-width: 1270px) {
  .header nav .nav_list .nav_item:first-child a {
    padding: 0 15px 10px;
  }
}
@media all and (max-width: 1270px) {
  .header nav .nav_list .nav_item:not(:first-child) a {
    padding: 10px 15px;
  }
}
.header nav .nav_list .nav_item.open .plus_btn::before {
  -webkit-transform: translateY(-50%) rotate(90deg);
          transform: translateY(-50%) rotate(90deg);
}
.header nav .nav_list .nav_item.open .plus_btn::after {
  -webkit-transform: translateY(-50%) rotate(180deg);
          transform: translateY(-50%) rotate(180deg);
}
@media all and (max-width: 1270px) {
  .header nav .nav_list .nav_item .plus_btn {
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
    width: 46px;
    height: 46px;
  }
  .header nav .nav_list .nav_item .plus_btn::before, .header nav .nav_list .nav_item .plus_btn::after {
    position: absolute;
    content: "";
    background-color: #255720;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  .header nav .nav_list .nav_item .plus_btn::before {
    height: 16px;
    width: 1px;
    right: 22.5px;
  }
  .header nav .nav_list .nav_item .plus_btn::after {
    width: 16px;
    height: 1px;
    right: 15px;
  }
}
.header nav .nav_list .nav_item a {
  display: block;
  white-space: nowrap;
  font-weight: bold;
}
@media all and (max-width: 1270px) {
  .header nav .nav_list .nav_item a {
    color: #595757;
    font-size: 18px;
    letter-spacing: 0.1em;
  }
}
@media all and (min-width: 1271px) {
  .header nav .nav_list .nav_item a {
    color: #061922;
    font-size: 13px;
    letter-spacing: 0.05px;
  }
}
@media all and (min-width: 1271px) {
  .header nav .nav_list .nav_item > a {
    background-image: -webkit-gradient(linear, left top, right top, from(#595757), to(#595757));
    background-image: linear-gradient(90deg, #595757, #595757);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 0 1px;
    -webkit-transition: background-size 0.4s;
    transition: background-size 0.4s;
  }
}
@media (min-width: 1271px) and (hover: hover) {
  .header nav .nav_list .nav_item > a:hover {
    background-size: 100% 1px;
    background-position: left bottom;
  }
}
@media (hover: hover) {
  .header nav .nav_list .nav_item:hover .sub {
    opacity: 1;
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
  }
}
@media all and (min-width: 1271px) {
  .header nav .sub {
    position: fixed;
    top: var(--header_height);
    left: 0;
    right: 0;
    background-color: #F6F6F6;
    opacity: 0;
    -webkit-transform: scaleY(0);
            transform: scaleY(0);
    -webkit-transform-origin: top;
            transform-origin: top;
    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
    transition: opacity 0.3s, -webkit-transform 0.3s;
    transition: opacity 0.3s, transform 0.3s;
    transition: opacity 0.3s, transform 0.3s, -webkit-transform 0.3s;
  }
}
@media all and (max-width: 1270px) {
  .header nav .sub_list {
    margin: 0 0 10px;
  }
}
@media all and (min-width: 1271px) {
  .header nav .sub_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 30px;
  }
}
@media all and (max-width: 1270px) {
  .header nav .sub_list .sub_menu:first-child a {
    padding: 0 15px 2.5px;
  }
}
@media all and (max-width: 1270px) {
  .header nav .sub_list .sub_menu:not(:first-child) a {
    padding: 2.5px 15px;
  }
}
.header nav .sub_list .sub_menu a {
  display: block;
  font-weight: bold;
}
@media all and (min-width: 1271px) {
  .header nav .sub_list .sub_menu a {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
}
@media (min-width: 1271px) and (hover: hover) {
  .header nav .sub_list .sub_menu a:hover {
    opacity: 0.4;
  }
}
@media all and (max-width: 1270px) {
  .header nav .sub_list .sub_menu a {
    font-size: 14px;
  }
}
@media all and (min-width: 1271px) {
  .header nav .sub_list .sub_menu a {
    padding: 22px 0;
  }
}
.header nav .entry {
  width: 100%;
}
@media all and (max-width: 1270px) {
  .header nav .entry {
    margin-top: 22px;
  }
}
@media all and (min-width: 1271px) {
  .header nav .entry {
    max-width: 175px;
    width: 100%;
  }
}
.header nav .entry a {
  display: block;
  background-color: #255720;
  border: 1.5px solid #255720;
  color: #fff;
  font-weight: 500;
  width: 100%;
  text-align: center;
}
@media all and (max-width: 1270px) {
  .header nav .entry a {
    padding: 7.25px 20px;
    border-radius: 24px;
    font-size: 21px;
    letter-spacing: 0.025em;
  }
}
@media all and (min-width: 751px) {
  .header nav .entry a {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
}
@media (min-width: 751px) and (hover: hover) {
  .header nav .entry a:hover {
    background-color: #fff;
    color: #255720;
  }
}
@media screen and (min-width: 1271px) and (max-width: 1330px) {
  .header nav .entry a {
    padding: 3.25px 30px;
    font-size: 20px;
  }
}
@media all and (min-width: 1271px) {
  .header nav .entry a {
    padding: 3.25px 50px;
    font-size: 22px;
  }
}

/* ==========================================================================//
//
// フッター
//
// ========================================================================== */
.footer .bg_contents {
  padding: 50px 0 28px;
  background-color: #FCFCFC;
}
@media all and (min-width: 751px) {
  .footer .bg_contents {
    padding: 30px 0;
  }
}
.footer .footer_logo {
  margin-bottom: 25px;
  width: min(74px, 100%);
  margin-inline: auto;
}
@media all and (min-width: 751px) {
  .footer .footer_logo {
    margin-bottom: 8px;
    width: min(87px, 100%);
  }
}
.footer .footer_logo a {
  display: block;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
@media (hover: hover) {
  .footer .footer_logo a:hover {
    opacity: 0.7;
  }
}
.footer .detail {
  margin-bottom: 14px;
  text-align: center;
}
.footer .detail p {
  font-size: 14px;
}
.footer .detail .tel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media all and (min-width: 751px) {
  .footer .detail .tel {
    gap: 0 18px;
  }
}
.footer .detail .tel a {
  display: block;
}
@media all and (min-width: 751px) {
  .footer .detail .tel a {
    background-image: -webkit-gradient(linear, left top, right top, from(#222222), to(#222222));
    background-image: linear-gradient(90deg, #222222, #222222);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 0 1px;
    -webkit-transition: background-size 0.4s;
    transition: background-size 0.4s;
  }
}
@media (min-width: 751px) and (hover: hover) {
  .footer .detail .tel a:hover {
    background-size: 100% 1px;
    background-position: left bottom;
  }
}
.footer .philosophy_contents {
  background-color: #E0E0E0;
}
.footer .philosophy_contents .contents_list {
  margin: 0 auto;
  padding: 23px 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  max-width: 1400px;
  width: 100%;
}
@media all and (min-width: 751px) {
  .footer .philosophy_contents .contents_list {
    padding: 20px clamp(80px, 10vw, 140px);
    gap: 15px 35px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.footer .philosophy_contents .contents_list .link_detail a {
  display: inline-block;
  font-size: 12px;
  font-weight: 500;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
@media all and (min-width: 751px) {
  .footer .philosophy_contents .contents_list .link_detail a {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
}
@media (min-width: 751px) and (hover: hover) {
  .footer .philosophy_contents .contents_list .link_detail a:hover {
    opacity: 0.4;
  }
}
.footer .philosophy_contents .contents_list .link_detail a span {
  padding-left: 11px;
  position: relative;
}
@media all and (min-width: 751px) {
  .footer .philosophy_contents .contents_list .link_detail a span {
    padding-left: 11px;
  }
}
.footer .philosophy_contents .contents_list .link_detail a span::after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-width: 5px 0 5px 5px;
  border-style: solid;
  border-color: transparent transparent transparent #383838;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media all and (min-width: 751px) {
  .footer .philosophy_contents .contents_list .link_detail a span::after {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
}
.footer .copyright {
  padding: 13px;
  background-color: #383838;
  color: #fff;
  text-align: center;
}
@media all and (min-width: 751px) {
  .footer .copyright {
    padding: 14.5px;
    font-size: 15.5px;
  }
}